Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3506

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3506
Last Modified 07 Mar 2011 09:26:37
Published 05 Nov 2005 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3506

Summary

Cross-site scripting (XSS) vulnerability in proxy.asp in Sambar Server 6.3 BETA 2 and possibly earlier versions allows remote attackers to inject arbitrary web script or HTML via the (1) Remote Proxy Server or (2) Proxy Filter IPs field.

Vulnerable Systems

Application

  • Sambar Server 6.2

  • Sambar Server 6.3


References

VUPEN - ADV-2005-2272

OSVDB - 20434

SECUNIA - 17329

FULLDISC - 20051102 H4CREW-000002 Sambars 6.3 BETA 2 Proxy.asp XSS


Last Updated: 27 May 2016 10:40:56